Redmine - Patch #27124

Remove mutation tracker for Rails 5.2
2017-10-05 03:14 - Pavel Rosicky

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version:

Description

@mutation_tracker will be removed

https://github.com/rails/rails/pull/30471

maybe there's a better way to check this?

Related issues:

Related to Redmine - Patch #28933: Migrate to Rails 5.2 Closed

History

#1 - 2017-10-05 04:50 - Toshi MARUYAMA

What Rails version is this pull request for?

#2 - 2017-10-05 04:59 - Pavel Rosicky
5.2

#3 - 2017-10-31 04:59 - Toshi MARUYAMA

- Subject changed from Remove mutation tracker to Remove mutation tracker for Rails 5.2

#4 - 2018-04-11 02:26 - Go MAEDA

- Target version set to 4.0.0

Rails 5.2 has been released on April 9, 2018.
http://weblog.rubyonrails.org/2018/4/9/Rails-5-2-0-final/

#5 - 2018-06-02 04:13 - Go MAEDA
- Related to Patch #28933: Migrate to Rails 5.2 added

#6 - 2018-06-23 07:19 - Jean-Philippe Lang
- Status changed from New to Closed

- Target version deleted (4.0.0)

See r17410.
issue.rb.patch 1.23 KB
